** Create or overwrite an item store **;
ODS DOCUMENT NAME = sasuser.doc1(write);
PROC MEANS DATA = sashelp9.class;
  CLASS age;
  VAR height weight;
RUN;
PROC TABULATE DATA = sashelp9.class;
  CLASS age;
  VAR height weight;
  TABLE (age ALL)
       ,(height * MEAN weight * MEAN);
RUN;
ODS DOCUMENT CLOSE;
** Producing reports from an Item Store without having to
   re-run your report processing **;
ODS HTML FILE = "ods document.htm" STYLE = Default;
TITLE "All reports";
PROC DOCUMENT;
  DOC;
  DOC NAME = sasuser.doc1;
  LIST / LEVELS = ALL;
  REPLAY;
RUN;
QUIT;